Dünyanın en çok kullanılan mesajlaşma programı olan WhatsApp,sene sonu piyasada bulunan eski model telefonlarda bulunan işletim sistemlerini artık destekleyemeyecek.Bu modellerin başında ise Nokia ve BlackBerry geliyor.

Geçtiğimiz günlerde WhatsApp yetkilileri tarafından yapılan açıklama ile eski işletim sistemine sahip telefonlarda artık çalışmayacağını ve desteklerini sene sonu keseceklerini belirttiler.Yapılan açıklama ile;

*BlackBerry (BlackBerry 10 işletim sistemine sahip  tüm cihazlar)
*Nokia S40
*Nokia Symbian S60
*Android 2.1 ve Android 2.2
*Windows Phone 7.1

benzeri eski işletim sistemine sahip cihazlarda WhatsApp artık çalışmayacak.Yetkililerin yaptığı açıklamada bu tür işletim sistemine sahip cihazların verdiği desteği unutmayacaklarını,ancak WhatsApp’a gelecek olan yeni güncellemelerin bu tür eski işletim sistemine sahip cihazlarda sorunlar çıkaracağını,bu sebepten dolayı artık eski işletim sistemine sahip cihazları desteklemeyeceklerini belirttiler.Bu tür telefonlara sahip kullanıcıların 2016 sonuna kadar yeni bir Android,iPhone ya da Windows Phone cihazlarına geçmelerini ve sistemlerini yenilemelerini önermekteyiz.WhatsApp‘ın aldığı bu kararı doğru buluyor musunuz?

Yorum Yazın

Email adresiniz yayınlanmayacak.